DCMTK - Bug #715

gethostbyaddr() is obsolete and should be replaced by getnameinfo()
2017-01-27 14:39 - J6rg Riesmeier

Status: Closed Start date: 2017-01-27
Priority: Normal Due date:

Assignee: Marco Eichelberg % Done: 100%
Category: Library Estimated time: 0:00 hour
Target version: 3.6.3

Module: dcmnet Compiler:

Operating System: all

Description

Both on Linux and Windows the gethostbyaddr() function is marked as obsolete or deprecated and should, therefore, be replaced by
getnameinfo().

Related issues:
Related to DCMTK - Bug #714: gethostbyname() is obsolete and should be replac... Closed 2017-01-27

History

#1 - 2017-03-10 17:00 - Jan Schlamelcher

- Assignee set to Thorben Hasenpusch

#2 - 2017-03-24 12:50 - Marco Eichelberg

- Target version set to 3.6.3

#3 - 2017-11-15 18:20 - Marco Eichelberg
- Status changed from New to Closed
- Assignee changed from Thorben Hasenpusch to Marco Eichelberg

- % Done changed from 0 to 100

Closed by commit #8cc3cec.
